From: Sergio Durigan Junior <sergiodj@debian.org>
Date: Sun, 7 Mar 2021 15:15:31 -0500
Subject: Set NEWLISPDIR to /usr/share/newlisp

NEWLISPDIR is hardcoded to /usr/local/share/newlisp, which is wrong
for our case.

Forwarded: not-needed
---
 newlisp.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/newlisp.h b/newlisp.h
index 867908c..4cfc279 100644
--- a/newlisp.h
+++ b/newlisp.h
@@ -37,7 +37,7 @@
 #ifdef NEWCONFIG
 #include "config.h"
 #else
-#define NEWLISPDIR "/usr/local/share/newlisp"
+#define NEWLISPDIR "/usr/share/newlisp"
 #endif
 
 /* force ISO_C90 restrictions */
